<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Видео</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="../loader.css">
    <script src="../../week10/week10.js"></script>
    <link rel="stylesheet" href="videos.css">

</head>
<body onload="myFunction()" style="margin:0; font-family: Tahoma, Geneva, sans-serif; background-color: whitesmoke">

<div class='loader' id="loaddd"></div>

<div style="display:none; background-color: whitesmoke;" class="animate-bottom" id="boom">

    <nav class="navbar navbar-expand-md fixed-top row" style="background-color: #2c3033;">
        <div class="col-xl-1"></div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <a class="int" href="../main/main2.html"><div style="-webkit-text-fill-color: #9515da; font-size: 35px;"><b>ShD</b></div></a>
        </div>
        <div class="col-md-3 col-lg-3 col-xl-3">
            <input type="search" placeholder="Найти" class="search">
        </div>
        <div class="col-md-5 col-lg-5 col-xl-3"></div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <div class="dropdown show">
                <a class="btn dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <span style="-webkit-text-fill-color: white">Diana</span>
                    <img src="https://sun9-40.userapi.com/c206724/v206724312/ae130/_xxVyXd1M4I.jpg" class="rounded-circle" style="width: 38px;">
                </a>
                <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                    <a class="dropdown-item" href="../profile/profile2.html">Моя страница</a>
                    <a class="dropdown-item" href="#">Настройки</a>
                    <hr>
                    <a class="dropdown-item" href="../intro/intro2.html">Выйти</a>
                </div>
            </div>
        </div>
        <div class="col-xl-1"></div>
    </nav>

    <div class="d-flex justify-content-center">
        <div class="row" style="width: 1000px; margin-top: 5em;">

            <div class="col-md-3 col-lg-3 col-xl-3 fixed">

                <ul>
                    <li><a class="left" href="../profile/profile2.html" style="padding-right: 105px;">Страница</a></li>
                    <li><a class="left" href="../main/main2.html" style="padding-right: 136px;">Новости</a></li>
                    <li><a class="left" href="../messages/messages2.html" style="padding-right: 107px;">Сообщения</a></li>
                    <li><a class="left" href="../friends/friends2.html" style="padding-right: 124px;">Друзья</a></li>
                    <li><a class="left" href="../communities/communities2.html" style="padding-right: 84px;">Сообщества</a></li>
                    <li><a class="left" href="../videos/videos2.html" style="padding-right: 136px;">Видео</a></li>
                    <li><a class="left" href="#" style="padding-right: 136px;">Музыка</a></li>
                    <li><a class="left" href="#" style="padding-right: 127px;">Игры</a></li>
                    <hr>
                    <li><a class="left" href="#" style="padding-right: 100px;">Закладки</a></li>
                    <li><a class="left" href="#" style="padding-right: 98px;">Документы</a></li>
                    <hr>
                    <li><a class="left" href="#" style="padding-right: 90px;">ИнфоЦентр</a></li>
                </ul>
                <div style="margin-left: 2em; -webkit-text-fill-color: #959794">&ensp;&nbsp;Динозавры вложились!</div>
                <ul>
                    <li style="margin-top: 1em;"><a class="abb" href="../about/about4.html">&nbsp;О ShD</a></li>
                </ul>
            </div>


            <div class="col-md-7 col-lg-7 col-xl-7 news">

                <ul class="nav nav-tabs" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link active lox" data-toggle="tab" href="#my">Мои видео</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link lox" data-toggle="tab" href="#all">Все видео</a>
                    </li>
                </ul>



                <div class="tab-content">
                    <div id="my" class="container tab-pane active"><br>

                        <div class="row">
                            <div class="col-md-6 col-lg-6 col-xl-6">
                                <iframe width="100%"
                                        src="https://www.youtube.com/embed/Dg0IjOzopYU">
                                </iframe>
                            </div>
                            <div class="col-md-6 col-lg-6 col-xl-6">
                                <iframe width="100%"
                                        src="https://www.youtube.com/embed/KFJ3gNMq6do">
                                </iframe>
                            </div>

                        </div>

                        <div class="row">
                            <div class="col-md-6 col-lg-6 col-xl-6">
                                <iframe width="100%"
                                        src="https://www.youtube.com/embed/FZic9M8VQYk">
                                </iframe>
                            </div>
                            <div class="col-md-6 col-lg-6 col-xl-6">
                                <iframe width="100%"
                                        src="https://www.youtube.com/embed/FZic9M8VQYk">
                                </iframe>
                            </div>

                        </div>

                        <div class="row">
                            <div class="col-md-6 col-lg-6 col-xl-6">
                                <iframe width="100%"
                                        src="https://www.youtube.com/embed/Pg7nBHXQCCA">
                                </iframe>
                            </div>
                            <div class="col-md-6 col-lg-6 col-xl-6">
                                <iframe width="100%"
                                        src="https://www.youtube.com/embed/MovSoqLBdHY">
                                </iframe>
                            </div>

                        </div>

                    </div>





                    <div id="all" class="container tab-pane fade"><br>

                        <div class="row">
                            <div class="col-md-6 col-lg-6 col-xl-6">
                                <iframe width="100%"
                                        src="https://www.youtube.com/embed/uR8Mrt1IpXg">
                                </iframe>
                            </div>
                            <div class="col-md-6 col-lg-6 col-xl-6">
                                <iframe width="100%"
                                        src="https://www.youtube.com/embed/3ymwOvzhwHs">
                                </iframe>
                            </div>

                        </div>

                        <div class="row">
                            <div class="col-md-6 col-lg-6 col-xl-6">
                                <iframe width="100%"
                                        src="https://www.youtube.com/embed/ZdKYi5ekshM">
                                </iframe>
                            </div>
                            <div class="col-md-6 col-lg-6 col-xl-6">
                                <iframe width="100%"
                                        src="https://www.youtube.com/embed/fE2h3lGlOsk">
                                </iframe>
                            </div>

                        </div>

                        <div class="row">
                            <div class="col-md-6 col-lg-6 col-xl-6">
                                <iframe width="100%"
                                        src="https://www.youtube.com/embed/UdyjeUwPz_E">
                                </iframe>
                            </div>
                            <div class="col-md-6 col-lg-6 col-xl-6">
                                <iframe width="100%"
                                        src="https://www.youtube.com/embed/Uu1KvQDDOog">
                                </iframe>
                            </div>

                        </div>

                        <div class="row">
                            <div class="col-md-6 col-lg-6 col-xl-6">
                                <iframe width="100%"
                                        src="https://www.youtube.com/embed/NoYKBAajoyo">
                                </iframe>
                            </div>
                            <div class="col-md-6 col-lg-6 col-xl-6">
                                <iframe width="100%"
                                        src="https://www.youtube.com/embed/2OvyA2__Eas">
                                </iframe>
                            </div>

                        </div>

                        <div class="row">
                            <div class="col-md-6 col-lg-6 col-xl-6">
                                <iframe width="100%"
                                        src="https://www.youtube.com/embed/6sHIq41sI-w">
                                </iframe>
                            </div>
                            <div class="col-md-6 col-lg-6 col-xl-6">
                                <iframe width="100%"
                                        src="https://www.youtube.com/embed/iFoqGyWhMws">
                                </iframe>
                            </div>

                        </div>


                    </div>
                </div>


            </div>


        </div>

    </div>
    <div class="navbar navbar-expand-md" >
        <div class="row" style="background-color: transparent; font-size: 15px; margin-top: 2em; width: 100%">
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
            <div class="col-md-2 col-lg-2 col-xl-2">
                <a class="abb" href="../about/about4.html">ShD</a> <span style="-webkit-text-fill-color: darkgray;">&copy; 2020–2020</span>
            </div>
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
            <div class="col-md-3 col-lg-3 col-xl-3">
                <a class="abb" href="../about/about4.html">О ShD</a>
                <a class="abb" href="#">Правила</a>
                <a class="abb" href="#">Разработчикам</a>
            </div>
            <div class="col-md-2 col-lg-2 col-xl-2"></div>
            <div class="col-md-2 col-lg-2 col-xl-2">
                <a class="abb" href="videos2.html">Русский</a>
                <a class="abb" href="videos.html">English</a>
            </div>
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
        </div>
    </div>
</div>

</body>
</html>